Уязвимость BDU:2015-03421

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03421.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libwxgtk2.6-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
i686:
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
hppa:
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
x86-64:
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
alpha:
python-wxgtk2.4 — 2.4.5.1.1+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
ia64:
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
wx-common — 2.6.3.2.1.5+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
mips:
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
noarch:
wx2.6-i18n — 2.6.3.2.1.5+etch1
python-wxtools — 2.6.3.2.1.5+etch1
wx2.6-examples — 2.6.3.2.1.5+etch1
wx2.6-doc — 2.6.3.2.1.5+etch1
wx2.4-i18n — 2.4.5.1.1+etch1
python-wxversion — 2.6.3.2.1.5+etch1
wx2.4-doc — 2.4.5.1.1+etch1
wx2.4-examples — 2.4.5.1.1+etch1
mipsel:
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
libwxgtk2.4-dbg — 2.4.5.1.1+etch1
libwxgtk2.4-1 — 2.4.5.1.1+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
python-wxgtk2.4 — 2.4.5.1.1+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxgtk2.4-1-contrib — 2.4.5.1.1+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.4-dbg — 2.4.5.1.1+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.4-contrib-dev — 2.4.5.1.1+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxbase2.4-1 — 2.4.5.1.1+etch1
libwxbase2.4-dev — 2.4.5.1.1+etch1
libwxgtk2.4-dev — 2.4.5.1.1+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
wx2.4-headers — 2.4.5.1.1+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
arm:
python-wxgtk2.6 — 2.6.3.2.1.5+etch1
wx2.6-headers — 2.6.3.2.1.5+etch1
libwxgtk2.6-dbg — 2.6.3.2.1.5+etch1
libwxbase2.6-dbg — 2.6.3.2.1.5+etch1
wx-common — 2.6.3.2.1.5+etch1
libwxbase2.6-0 — 2.6.3.2.1.5+etch1
libwxgtk2.6-0 — 2.6.3.2.1.5+etch1
libwxbase2.6-dev — 2.6.3.2.1.5+etch1
libwxgtk2.6-dev — 2.6.3.2.1.5+etch1
Debian GNU/Linux 5:
ppc:
python-wxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
wx2.8-headers — 2.8.7.1-1.1+lenny1
wx-common — 2.6.3.2.2-3+lenny1
libwxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
libwxgtk2.6-dev — 2.6.3.2.2-3+lenny1
libwxgtk2.8-0 — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
python-wxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
wx2.6-headers — 2.6.3.2.2-3+lenny1
python-wxgtk2.8 — 2.8.7.1-1.1+lenny1
libwxbase2.6-0 — 2.6.3.2.2-3+lenny1
libwxbase2.8-0 — 2.8.7.1-1.1+lenny1
libwxbase2.6-dev — 2.6.3.2.2-3+lenny1
libwxbase2.8-dev — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dev — 2.8.7.1-1.1+lenny1
libwxbase2.6-dbg — 2.6.3.2.2-3+lenny1
python-wxgtk2.6 — 2.6.3.2.2-3+lenny1
libwxbase2.8-dbg — 2.8.7.1-1.1+lenny1
libwxgtk2.6-0 — 2.6.3.2.2-3+lenny1
i686:
libwxbase2.8-dbg — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dev — 2.8.7.1-1.1+lenny1
python-wxgtk2.6 — 2.6.3.2.2-3+lenny1
libwxbase2.8-0 — 2.8.7.1-1.1+lenny1
python-wxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
wx2.8-headers — 2.8.7.1-1.1+lenny1
libwxgtk2.6-0 — 2.6.3.2.2-3+lenny1
libwxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
python-wxgtk2.8 — 2.8.7.1-1.1+lenny1
libwxbase2.8-dev — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
wx2.6-headers — 2.6.3.2.2-3+lenny1
libwxgtk2.8-0 — 2.8.7.1-1.1+lenny1
python-wxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
libwxbase2.6-0 — 2.6.3.2.2-3+lenny1
libwxgtk2.6-dev — 2.6.3.2.2-3+lenny1
wx-common — 2.6.3.2.2-3+lenny1
libwxbase2.6-dev — 2.6.3.2.2-3+lenny1
libwxbase2.6-dbg — 2.6.3.2.2-3+lenny1
x86-64:
python-wxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
wx2.8-headers — 2.8.7.1-1.1+lenny1
libwxbase2.8-dbg — 2.8.7.1-1.1+lenny1
libwxbase2.6-dev — 2.6.3.2.2-3+lenny1
libwxgtk2.8-dev — 2.8.7.1-1.1+lenny1
libwxbase2.6-0 — 2.6.3.2.2-3+lenny1
python-wxgtk2.6 — 2.6.3.2.2-3+lenny1
libwxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
libwxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
libwxgtk2.6-dev — 2.6.3.2.2-3+lenny1
wx-common — 2.6.3.2.2-3+lenny1
python-wxgtk2.8 — 2.8.7.1-1.1+lenny1
libwxbase2.8-dev — 2.8.7.1-1.1+lenny1
wx2.6-headers — 2.6.3.2.2-3+lenny1
libwxbase2.6-dbg — 2.6.3.2.2-3+lenny1
libwxbase2.8-0 — 2.8.7.1-1.1+lenny1
libwxgtk2.6-0 — 2.6.3.2.2-3+lenny1
libwxgtk2.8-0 — 2.8.7.1-1.1+lenny1
python-wxgtk2.6-dbg — 2.6.3.2.2-3+lenny1
armel:
python-wxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
libwxbase2.8-dbg — 2.8.7.1-1.1+lenny1
libwxbase2.8-0 — 2.8.7.1-1.1+lenny1
wx2.8-headers — 2.8.7.1-1.1+lenny1
libwxgtk2.8-0 — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
python-wxgtk2.8 — 2.8.7.1-1.1+lenny1
libwxbase2.8-dev — 2.8.7.1-1.1+lenny1
libwxgtk2.8-dev — 2.8.7.1-1.1+lenny1
alpha:
python-wxgtk2.8-dbg — 2.8.7.1-1.1+lenny1
wx-common — 2.6.3.2.2-3+lenny1
wx2.6-headers — 2.6.3.2.2-3+lenny1
libwxgtk2.8-0 — 2.8.7.1-1.1+lenny1
python-wxgtk2.8 — 2.8.7.1-1.1+lenny1
libwxbase2.8-dev — 2.8.7.1-1.1+lenny1
libwxgtk2.6-dev — 2.6.3.2.2-3+lenny1
wx2.8-headers — 2.8.7.1-1.1+lenny1
libwxgtk2.6-dbg — 2.6.3.2.2-3+lenn
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-2369. DSA-1890. ID:1402068.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1890/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2369

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *